/*Style automnal pour mobile, un jeu de couleurs vert et jaune, en "Papyrus" avec des feuilles sur fond blanc*/
body {
margin: auto;
margin-top: 20px;
margin-bottom: 2px;
margin-right: 10px;
margin-left: 10px;
background-position : bottom left; 
background-repeat: repeat-y;
line-height: 250%; /* recommandations mobile-friendly */
}
h1 {
text-align: center;
font-family: Papyrus, Verdana, serif;
color: #000080;
}
h2 {
text-align: center;
font-family:Papyrus, Verdana, serif;
color: red;
}
h3 {
text-align: center;
font-family: Papyrus, Verdana, serif;
color: blue;
}
h4 {
text-align: center;
font-family: Papyrus, Verdana, serif;
color: black;
}
h5 {
text-align: right;
font-style: italic;
font-size: 75%;
font-family: "Comic Sans MS","Papyrus Black", Papyrus, Verdana, serif;
color: black;
}
fieldset
{
margin-bottom: 10px;
}
legend {
height: 35px;
}
.underline {
text-decoration: underline;
}
.important {
text-decoration: none;
text-align: justify;
font-size: 100%;
font-family: Verdana, serif;
color: #804000;
}
.annee {
font-family: Papyrus, Verdana, serif;
font-weight: bold; /* En gras */
color: darkblue;
}
.lieu {
font-family: Papyrus, Verdana, serif;
color: #4A1A2C;
}
.notation {
font-family: Papyrus, Verdana, serif;
font-weight: bold;
color: #895959;
}
ul {
padding: 5px;
margin: 5px;
}
.puce {
list-style-image: url("images/puce_feuilleB.png");
}
.puceniv2 {
list-style-image: url("images/puce_feuilleA.png");
}
.puceniv3 {
list-style-image: url("images/puce_feuilleC.png");
}
.cache
{
visibility:hidden;
display:block;
position:absolute;
top:12px;
left:5px;
width:1px;
height:1px;
}
a {
text-decoration: none;
text-decoration: underline;
color: #B40404; /*#FFA500;*/
}
a:hover  {
text-decoration: underline;
color: darkblue;
}
p {
text-indent: 5px;
}
p:first-letter  {
font-weight: bold;
font-size: 110%;
color: darkblue;
}
#header {
height: 138px;
background-image: url("bannieremobile.png");
background-repeat: no-repeat; 
background-position: center top;
margin-bottom: 10px;
color: #804000;
}
#nav {
text-align: center;
font-size: 80%;
font-family: Papyrus, Verdana, serif;
color: #804000;
border-top: 1px solid #26784F;
border-bottom: 2px solid #26784F;
border-radius: 10px 0px 10px 0px;
}
#nav table {
margin: auto;
width: 275px;
border-spacing: 10px 10px; /* recommandations mobile-friendly */
}
#section_petit,#section_moyen,#section_variable,#section,#section_maxi,#section_giga,#calendrier1 {
/*text-align: justify;*/
font-size: 100%;
font-family: Papyrus, Verdana, serif;
color: #804000;
}
#section_moyen label {
display: block;
float: left;
width: 245px;
}
#section_maxi table  {
border-collapse: collapse;
font-size: 80%;
}
#section_maxi thead, #section_maxi th   {
text-align: center;
border: 1px dotted white;
background-color:black;
color: white; 
}
#section_maxi table tr:nth-child(2n) {
background-color:#F0FAF9; 
} 
#section_maxi td {
border: 1px dotted black;
}
#google {
height: 85px;
background-color: white;
/*text-align: justify;*/
font-size: 100%;
font-family: Papyrus, Verdana, serif;
}
#liens {
font-size: 100%;
font-family: Papyrus, Verdana, serif;
color: #804000;
border: 1px solid #26784F;
border-bottom: 1px solid #26784F;
border-radius: 10px 0px 10px 0px;
margin: 1px;
}
#liens table {
margin: auto;
border-spacing: 10px 10px; 
}
.tableau  {
background-color: #C3E5FF; /*#5C0515;*/
font-family: Papyrus, Verdana, serif;
border-radius: 6px 0px 6px 0px;
color: black;
padding: 10px;
box-shadow: 1px 1px 0px #5C0515;
text-shadow: 2px 2px 4px black;
}
.tableau:hover {
background-color: #657B53; /*#DB0B32;*/ 
font-family: Papyrus, Verdana, serif;
border-radius: 6px 0px 6px 0px;
color: black;
padding: 10px;
}
#standard  {}
#section_articles {}
#article1, #article2, #article3, #article4 {
margin: 1px;
/*text-align: justify;*/
font-size: 100%;
font-family: Papyrus, Verdana, serif;
color: #804000;
}
#footer {
border-top: 2px solid #26784F;
border-bottom: 1px solid #26784F;
text-align: center;
font-size: 90%;
font-family: Papyrus, Verdana, serif;
color: black;
border-radius: 0px 10px 0px 10px;
}
#footer a{
padding: 10px;
margin: 10px;
}
.img {
margin-left: 10px;
float: right;
border-radius: 15px 5px 15px 5px;
}
.imglogo {
margin-left: 10px;
float: right;
}
a img  {
border: none;
}
.imageflottante {
float:right;
margin-left: 5px;
border-radius: 15px 5px 15px 5px;
}
#calendrier {}
#calendrier2 {
margin: auto; /*centre la page*/
width: 275px;
text-align: center;
font-size: 100%;
font-family: Papyrus, Verdana, serif;
}
.titre  {
font-family: Papyrus, Verdana, serif;
color: blue;
text-align: left;
font-size: 100%;
text-align: center;
}
.adjacents  {
font-family: Arial, Verdana, serif;
color: white;
font-size: 100%;
background-color: white;
text-align: center;
}
.jour_travail {
font-family: Arial, Verdana, serif;
color: yellow;
font-size: 100%;
background-color: red;
text-align: center;
border-radius: 10px 0px 10px 0px;
box-shadow: 1px 1px 0px black;
text-shadow: 2px 2px 4px yellow;
}
.jour_pas_travail {
font-family: Arial, Verdana, serif;
color: white;
font-size: 100%;
background-color: #FF8C00;
text-align: center;
border-radius: 10px 0px 10px 0px;
box-shadow: 1px 1px 0px grey;
text-shadow: 2px 2px 4px white;
}
.aujourdhui {
font-family: Arial, Verdana, serif;
color:  rgb(0,128,64); 
font-size: 100%;
background-color: rgb(185,255,185);
text-align: center;
border-radius: 10px 0px 10px 0px;
box-shadow: 1px 1px 0px rgb(0,128,64);
text-shadow: 2px 2px 4px darkblue;
}
.event {
font-family: Arial, Verdana, serif;
color: blue;
font-size: 100%;
background-color: yellow;
text-align: center;
border-radius: 10px 0px 10px 0px;
box-shadow: 1px 1px 0px blue;
}
.infobulle
{
position: relative;
display: inline-block;
text-decoration: none;
outline: none;
}
.infobulle span
{
visibility: hidden;
position: absolute;
bottom: 30px;
left: 50%;
z-index: 999;
width: 150px;
margin-left: -87px;
padding: 10px;
border: 2px solid #ccc;
opacity: .95;
background-color: #FDF397;
font-family: Papyrus, Verdana, serif;
color: black;
border-radius: 4px;
box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
text-shadow: 0 1px 0 rgba(255,255,255,.4);
}
.infobulle:hover
{
border: 0; /* IE6 fix */
}
.infobulle:hover span
{
visibility: visible;
}
.infobulle span:before,
.infobulle span:after
{
content: "";
position: absolute;
z-index: 1000;
bottom: -7px;
left: 50%;
margin-left: -8px;
border-top: 8px solid #FDF397;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-bottom: 0;
}
.infobulle span:before
{
border-top-color: #ccc;
bottom: -8px;
}